Hello everyone,

when deploying a servlet 2.5 web application which contains a jar which 
itself contains a servlet 3.0 web-fragment.xml
resin 4.0 will load this web fragment and initializes/enables all 
defined filters/listeners etc.

However, I would expect that resin ignores web fragments for web 
applications with a servlet version less than 3.0.

Is there a way to force resin to do that?

Thank you and best regards,

resin-interest mailing list

Reply via email to